<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="15dp"
    android:id="@+id/relativeLayoutMainFrame"
    android:background="?attr/primaryBackgroundColor">

    <TextView
        android:id="@+id/issueNumber"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"/>

    <TextView
        android:id="@+id/commendId"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"/>

    <TextView
        android:id="@+id/commendBodyRaw"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone" />

    <TextView
        android:id="@+id/commenterUsername"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"/>

    <TextView
        android:id="@+id/htmlUrl"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"/>

    <ImageView
        android:id="@+id/issueCommenterAvatar"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginEnd="15dp"
        android:contentDescription="@string/generalImgContentText"
        android:src="@drawable/ic_android" />

    <LinearLayout
        android:id="@+id/sectionComment"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toEndOf="@+id/issueCommenterAvatar"
        android:orientation="vertical">

        <TextView
            android:id="@+id/issueComment"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textIsSelectable="true"
            android:textColor="?attr/primaryTextColor"
            android:autoLink="web"
            android:textColorLink="@color/lightBlue"
            android:textSize="16sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/commentsDetailMainFrame"
            android:layout_marginTop="10dp"
            android:orientation="horizontal">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_weight=".90"
                android:layout_height="wrap_content"
                android:id="@+id/commentsDetailFrame"
                android:orientation="horizontal"
                android:layout_marginTop="3dp">

                <TextView
                    android:id="@+id/issueCommentDate"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/createdText"
                    android:textColor="?attr/primaryTextColor"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/commentModified"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="?attr/primaryTextColor"
                    android:layout_toEndOf="@+id/issueCommentDate"
                    android:textSize="12sp"
                    android:text="@string/modifiedText" />

            </RelativeLayout>

            <ImageView
                android:id="@+id/commentsOptionsMenu"
                android:layout_width="0dp"
                android:layout_weight=".10"
                android:layout_height="wrap_content"
                android:layout_gravity="end"
                android:scaleType="fitEnd"
                android:src="@drawable/ic_dotted_menu_horizontal"
                android:contentDescription="@string/menuContentDesc" />

        </LinearLayout>

    </LinearLayout>

</RelativeLayout>

